Subject: [NEXTEL-1] Test and Evaluation of Interoperability of Switching Options - Redcom Report

From: Marcel <[email-masked]>
Date: Fri, 25 Oct 2002 17:11:37 -0400

Test and Evaluation of Interoperability of Switching Options - Redcom
Report

This report assesses the Redcom IGX switch based on the
technical information available. The Redcom switch provides a
cross-connect path between systems that use different
frequency bands or incompatible protocols, and it can be used in
fixed or mobile infrastructure configurations. The report examines
system expandability, interfaces, reliability, and other features
and offers a sample configuration.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Looking for a more powerful website? Try GeoCities for $8.95 per month.
Register your domain name (http://your-name.com). More storage! No ads!
http://geocities.yahoo.com/ps/info
http://us.click.yahoo.com/auyVXB/KJoEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/